uuid: 3c400f17-0b63-48cc-860c-2621aeea73b4
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_list_item
    - field.storage.dynamic_content_entity.field_image
    - media.type.dynamic_image
id: dynamic_content_entity.image_list_item.field_image
field_name: field_image
entity_type: dynamic_content_entity
bundle: image_list_item
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      dynamic_image: dynamic_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
